

$warning-width: 350px;

.warning-wrapper {
	position: fixed;
	bottom: 0;
	left: calc(50% - #{$warning-width} / 2);
}

.warning {
	width: $warning-width;
	align-items: center;
	justify-content: center;
}
